<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <!--<link rel="icon" type="image/ico" href="images/favicon.ico" /> -->
        <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header></header>
            <!---->
            <div class="wrapper">
                <div class="menu">
                    <ul>
                        <li><a href="javascript:void(0)">For him</a></li>
                        <li><a href="javascript:void(0)">For her</a></li>
                        <li><a href="javascript:void(0)">Parents</a></li>
                        <li><a href="javascript:void(0)">Kids</a></li>
                    </ul>
                </div>
                <div class="menu">
                    <ul>
                        <li><a href="javascript:void(0)">Electronics</a></li>
                        <li><a href="javascript:void(0)">Fashion</a></li>
                        <li><a href="javascript:void(0)">H&G</a></li>
                        <li><a href="javascript:void(0)">Baby</a></li>
                    </ul>
                </div>
                <div class="drop_down">
                    <select name="category" class="category">
                        <option value="Select Sub Category">Select Sub Category</option>
                        <option value="sub category">Sub category...</option>
                        <option value="sub category">Sub category...</option>
                        <option value="sub category">Sub category...</option>
                        <option value="sub category">Sub category...</option>
                        <option value="sub category">Dresses</option>
                        <option value="sub category">Sub category...</option>
                        <option value="sub category">Sub category...</option>
                        <option value="sub category">Sub category...</option>
                        <option value="sub category">Sub category...</option>
                    </select>
                </div>
                <div class="menu">
                    <ul>
                        <li><a href="javascript:void(0)">Any price</a></li>
                        <li><a href="javascript:void(0)">$25</a></li>
                        <li><a href="javascript:void(0)">$50</a></li>
                        <li><a href="javascript:void(0)">$75</a></li>
                        <li><a href="javacsript:void(0)">$100</a></li>
                    </ul>
                <div class="clear"></div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        <script src="js/script.js"></script>
    </body>
</html>
